Bug 1123 - [UPDATE REQUEST] opera-12.11
: [UPDATE REQUEST] opera-12.11
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/opera...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-22 16:17 MSK by Konstantin Vlasov
Modified: 2012-11-27 11:48 MSK (History)
3 users (show)

See Also:
RPM Package: opera
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2012-11-22 16:17:15 MSK
Opera 12.10 released, request for updating.
Changelog: http://www.opera.com/docs/changelogs/unified/1211/
Comment 1 Konstantin Vlasov 2012-11-22 16:20:08 MSK
https://abf.rosalinux.ru/build_lists/848399
https://abf.rosalinux.ru/build_lists/848400

Advisory: Opera 12.11 is a recommended upgrade offering security and stability enhancements.
Comment 2 Alexander Petryakov 2012-11-26 22:41:54 MSK
opera-12.11
************** Advisory **************
Opera 12.11 is a recommended upgrade offering security and stability enhancements.
**************************************